Subject: Trainer Candidate - Devansh Varshney
From: Devansh Varshney <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 13:03:20 -0500

| | Tech Support Test

Name | Devansh Varshney
E-mail | [email-masked]
Phone Number | (91) 7042296938
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 39

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | SME/Aux Trainer | 21 dec'21 | 28000
Previous Employer 1 | Jindal intellixom | SME | 7 sep'21 | 25000
Previous Employer 2 | Justdial | Sr. DBA | Na | 22000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have worked as a trainer in Tech Mahindra I'm Flipkart large process
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Difficult situation which I faced was at lockdown time l, where I have handled a work from home batch of 27 agents, it's very hectic to provide 9 hrs of training and then maintain all the reports related to their training and certification.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service where all the customer queries handled in minimum time with better resolution whereas great customer service is that where customer will get some delightness if he/she suffers because of product.
What according to you makes you a good candidate for this position? | I have relevant experience related to the position and wanted to learn
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |